/* FROM DETAILED CSS - START*/
#mb-listing-ad{ /*checar*/
	width:100%;
	display:none !important;
	text-align: center;
}
/* FROM DETAILED CSS - END*/
/* FROM MOBILE CSS - START*/
#header #logo > #logo_img{
	width: 380px;
	height: 51px;
	background: url('/i/logo-no-slogan.gif') no-repeat;
	text-indent: -9999px;
	z-index: 2;
	position: relative;
	overflow: hidden;
}
#header #logo > #logo_img a{
	display: block;
	width: 100%;
	font-size: 51px;
}
#body-wrapper #main-area > .filter li span{
	width: auto;
	display: inline;
}
#main-area div.btn-more-results, .yui-navset .yui-content div#tab1 div.mobile-select, .result-topnav .counter, div.bg-top-banner #div-gpt-ad-718008622850683303-1, #main-container #social-networks-mobile, .mobile_not_desktop, .mb-title, .mb-tag, div.state_total_search{
	display: none;
}


.homepage iframe.mobilefaceclicks{
	display: none;
}

@media only screen and (min-width: 769px){
	.mainNav, .cd-top, #header #logo .mb-menu, #header #logo .mb-search, .mb-form-top { 
		display: none; 
	}
}
/* FROM MOBILE CSS - END*/

.detailed .contact ul li{
	/*width: auto !important;*/
	width: 33.3333%  !important;
	box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
	display: block !important;
	padding:10px 15px 10px 10px;
	margin: 0px!important;
}
.detailed .contact ul li.camp-logo-li{
	text-align: center;
}
.detailed .contact ul{
	display: inline-block !important;
	width: 100% !important;
	box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
}
.detailed .menudetailed{
	display: none;
}
.detailed #social-networks-mobile-detailed{
	display: none;
}
.detailed #main-content{
	margin-bottom: 40px;
}

.homepage #social-networks-mobile-home{
        display: none;
}

#results-wrapper .result > p:not(.name){
	display: none;
}
.detailed #main-area .facebookcomment{
	min-height: 226px;
}
.detailed .facebooklikes{
	min-height: 21px;
}



@media only screen and (max-width: 768px){
	/* FROM DETAILED CSS - START*/
	#main-container #mb-master #top-GoogleAds{ 
		width:100%;
		display:block !important;
		text-align: center;
	}
	.detailed {
		color:#797979 !important;
	}
	.detailed a{
		color:#797979 !important;
	}
	.detailed #mb-listing-ad{ 
		margin-top:-1px;
        background-color:white;
		width:100%;
		display:inline-block !important;
		text-align: center;
		box-sizing: border-box !important;
		-moz-box-sizing: border-box !important;
		-webkit-box-sizing: border-box !important;
	}
	.detailed #div-gpt-ad-718008622850683303-2{
		width: 100% !important;
		min-height: 250px;
	}

	.detailed #info-page #contact-us{
		position: relative;
	}
	.detailed #info-page #contact-us .secondlinks{
		border:1px solid #A1A1A1;
		display: none;
		background-color: white;
		position: absolute;
		top: 45px;
		right: 10px;
		padding: 15px 15px;
	}

	.detailed #info-page #contact-us .secondlinks:after, .detailed #info-page #contact-us .secondlinks:before {
		bottom: 100%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
	}

	.detailed #info-page #contact-us .secondlinks:after {
		border-color: rgba(136, 183, 213, 0);
		border-bottom-color: white;
		border-width: 6px;
		margin-left: -30px;
		right: 3px;
	}
	.detailed #info-page #contact-us .secondlinks:before {
		border-color: rgba(194, 225, 245, 0);
		border-bottom-color: #A1A1A1;
		border-width: 7px;
		margin-left: -36px;
		right: 2px;
	}

	.detailed #info-page #contact-us .secondlinks .linkemail{
	
	}

	.detailed #info-page #contact-us .secondlinks.show{
		display: inline-block;
	}

	.detailed .camp-logo img{
		margin-top: 10px;
	}
	.detailed #info-page .nav{
		padding: 0px 0px 0px 0px;
		height: 100%;
		display: inline-block;
		width: 100%;
	}
	.detailed #info-page .nav .mainlinks{
		display: inline-block;
	}
	.detailed #info-page .nav .mainlinks li{
		display: inline-block;
	}
	.detailed #info-page .nav .mainlinks li a{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.detailed #info-page .nav .mainlinks li.linkweb{
		margin-left: 5px;
	}


	.detailed #footer-container{
		display: inline-block !important;
	}

	.detailed .menudetailed{
		display: inline-block;
		float: right;
		background: url(/mobile/images/bluebutton-bk.png) repeat-x;
		color: white;
		height: 35px;
		font-size: 27px;
		font-weight:bold;
		line-height:22px;
		padding:0px 8px;
	}
	.detailed .clear{
		clear: both;
	}
	.overview-content{
		margin: auto !important;
		float:none !important;
	}

       .yui-skin-sam #social-networks{
               display:none;
       }
	.homepage #social-networks-mobile-home{
		display: inline-block;
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
	}

	.homepage iframe.mobilefaceclicks{
		display: block;
		margin: auto;
		width: 81px !important;
		margin-bottom: 5px;
	}
	.detailed #social-networks{
		display: none;
	}
	.detailed #social-networks-mobile-detailed{
		display: block;
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
	}

	#info-page h1.camp_name_h1{
		margin: 20px 15px 15px 15px  !important;
		display: block;
	}
	.detailed #info-page h1.camp_name_h1 a{
		font-size: 26px !important;
		color: #656565;
		line-height:0.9;
	}
	.detailed .facebooklikes{
		width: 100% !important;
		display: block;
		text-align: center;
		margin-left:0px !important;

	}
	.detailed .facebooklikes iframe{
		width: 80px !important;
	}
	#info-page .facelikes{
		display: none;
	}

	.detailed #main-area .facebookcomment{
		margin: 20px 15px 20px 15px !important;
	}
	.detailed .camp-logo a, .detailed .visitwebsite a{
		color:white !important;
	}
	.detailed #info-page .contact li dl{
		width: 100% !important;
	}

	.detailed #info-page .contact li dd{
		width: 100% !important;
	}
	.detailed div.mobilebutton{
		display: block;
		color:white ;
		padding: 0px;
		border-radius: 5px;
		margin-top:20px;
		background: url('/mobile/images/bluebutton-bk.png') repeat-x;
	}
	.detailed div.mobilebutton.mobilebuttonclicked{

		padding:10px 10px ;

	}

	.detailed div.mobilebutton a{
		color:white !important;
		font-size: 16px  !important;
		padding:10px 10px ;
		display: inline-block;
		width: 100%;
		box-sizing: border-box ;
		-moz-box-sizing: border-box ;
		-webkit-box-sizing: border-box ;
	}

	.detailed .info .desc p:nth-child(1){
		text-align: center;
		margin-top: 30px !important;
		margin-bottom: 15px !important;
	}

	.detailed .info .desc ul.dlright{
		float:right !important;
	}

	.detailed .info .desc ul.dl, .detailed .info .desc ul.dlmobile{
		box-sizing: border-box !important;
		-moz-box-sizing: border-box !important;
		-webkit-box-sizing: border-box !important;
	}
	.detailed .info .desc ul.dl li , .detailed .info .desc ul.dlmobile li{
		background-color: #f3f3f3 !important;
		padding: 8px 8px !important;
		border: 5px solid white;
		width: 100% !important;

		box-sizing: border-box !important;
		-moz-box-sizing: border-box !important;
		-webkit-box-sizing: border-box !important;
	}
	.detailed .info .desc ul.dl li dd , .detailed .info .desc ul.dlmobile li dd{
		clear: both;
		padding-left:0px;
	}

	.detailed .info .desc ul.list{
		width: 100% !important;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.detailed .info .desc ul.list li{
		width: 50% !important;
		box-sizing: border-box !important;
		-moz-box-sizing: border-box !important;
		-webkit-box-sizing: border-box !important;
	}

	.detailed .info .desc .overview-content{
		display: inline-block;
		width: 100%;
	}
	.detailed .info .desc .overview-content .gallery_main #image {
		display: inline-block;
		width: 100% !important;
		height: auto !important;
	}
	/*.detailed .info .desc .overview-content .gallery_main #image img {
		width: 100% !important;
	}*/
	.detailed .info .desc .overview-content .gallery_main .trigger-menu {
		display: inline-block;
		width: 100% !important;
	}


	.detailed #info-page{

	}
	.detailed #info-page .contact{
		font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
		width: 100% ;
		display: inline-block ;
		color: #A1A1A1;
		box-sizing: border-box ;
		-moz-box-sizing: border-box ;
		-webkit-box-sizing: border-box ;
		margin-top:15px;
	}
	.detailed #info-page .contact ul{
		width: 100% !important;
		display: inline-block !important;

	}
	.detailed #info-page .contact ul li{
		width: 100% !important;
		display: block !important;

		box-sizing: border-box !important;
		-moz-box-sizing: border-box !important;
		-webkit-box-sizing: border-box !important;
	}
	.detailed #info-page .contact li{
		padding:10px 15px 10px 10px !important;
		margin:0px;
	}
	.detailed #info-page .contact li strong{
		font-size: 18px !important;
		color:#656565;
	}
	.detailed #info-page .contact li p{
		color:#A1A1A1;
		height:auto !important;
	}
	.detailed #main-area .categories{
		padding: 15px 15px;
	}	
	.detailed #main-area .categories a:link,.detailed #main-area .categories a:visited,.detailed #main-area .categories a:hover,.detailed #main-area .categories a:active {
		color:#3165b9 !important;
	}

	.detailed .camp-logo{
		width:100% !important;
		box-sizing: border-box !important;
		-moz-box-sizing: border-box !important;
		-webkit-box-sizing: border-box !important;
		border:0px !important;
		padding: 0px !important;
	}
	.detailed .camp-logo-li{
		width: 100% !important;
		margin-right: 0px !important;
	}
	.detailed .visitwebsite{ /*checar, no lo encontre en hp, ni en detailed ni en category, subcat*/
		width:100% !important;
	}
	.detailed #contact-us{
		margin-top:25px;
	}
			
	.detailed #main-area, #main-content, #info-page, #contact-us{ 
		box-sizing: border-box !important;
		-moz-box-sizing: border-box !important;
		-webkit-box-sizing: border-box !important;

	}
	/* FROM DETAILED CSS - END*/
	/* FROM MOBILE CSS - START*/
	body{
		overflow-x:hidden;
		background-color: #fff;
		font-size: 14px!important;
	}
	a{
	    text-decoration: none!important;
	}
	#mainNav:target {
	    padding: 10px 0;
	    width: 230px;
	    box-shadow: -10px 1px 7px -5px #555 inset;
	}
	.mainNav a{
		color: #ECECEC!important;
	}
	.mainNav {
	    background: none repeat scroll 0 0 #6B6B6B;
	    min-height: 100%;
	    overflow: hidden;
	    position: absolute;
	    top: 0;
	    width: 0;
	    height: 100%;
	}
	#mainNav:target + #main-container{
	    left: 230px;
	}
	#mainNav:target ~ #iblogounify_div{
		margin-left: 230px;
	}
	#mainNav ~ #iblogounify_div {
		margin-left: inherit;
		width: 100%;
	}
	#mainNav ul{
		margin-top: 20px;
		padding: 0;
	}
	#mainNav ul li{
		list-style-type: none;
		position: relative;
	}
	#mb-cat-link, #mainNav ul li a:hover{
		background: #3F87B1;
		box-shadow: -10px 1px 7px -5px #555 inset;
		border: none;
	}
	#mainNav a:hover, a:active, a:focus {
		outline: 0;
		text-decoration: none;
	}
	#mainNav ul li a{
		color: #ECECEC;
		font-size: 16px;
		padding: 11px 5px 11px 13px;
		display: block;
		text-overflow: ellipsis;
	    white-space: nowrap;
	    overflow: hidden;
	}
	#iblogounify_div{
	    text-align:center;
	    width: 100%;
	    background-image: url(../i/bg_ftr.gif);
	    background-repeat: repeat-x;
    	background-position: bottom center;
	}
	.mainNav, .cd-top, div.bg-top-banner > #div-gpt-ad-718008622850683303-1{ 
		display: block; 
	}
	.cd-top { background-color: red;
		display: inline-block;
		height: 40px;
		width: 40px;
		position: fixed;
		bottom: 50px;
		right: 15px;
		z-index: 10;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
		/* image replacement properties */
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
		background: url(/mobile/images/cdtoparrow16x16.png) no-repeat center 50%;
		background-size: 16px 12px;
		background-color:#555;
		visibility: hidden;
		opacity: 0.5 !important;
		-webkit-transition: opacity .3s 0s, visibility 0s .3s;
		-moz-transition: opacity .3s 0s, visibility 0s .3s;
		transition: opacity .3s 0s, visibility 0s .3s;
		border-radius: 2px; 
	}
	.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
		-webkit-transition: opacity .3s 0s, visibility 0s 0s;
		-moz-transition: opacity .3s 0s, visibility 0s 0s;
		transition: opacity .3s 0s, visibility 0s 0s;
	}
	.cd-top.cd-is-visible {
		/* the button becomes visible */
		visibility: visible;
		opacity: 1;
	}
	.cd-top.cd-fade-out {
		/* if the user keeps scrolling down, the button is out of focus and becomes less visible */
		opacity: .5;
	}
	#mainNav > #mb-cat, #mainNav > #mb-subcat{
		position: relative;
	}
	#mainNav #mb-cat ul, #mainNav #mb-subcat ul{
		padding: 0;
		margin: 0;
		line-height: 17px;
		font-weight: normal;
		text-indent: 12px;
		display: none;
	}
	#mainNav #mb-subcat ul{
		padding-left: 13px;
	}
	#mainNav #mb-cat:after{
	    border-left: 5px solid rgba(0, 0, 0, 0);
	    border-right: 5px solid rgba(0, 0, 0, 0);
	    border-top: 7px solid #FFFFFF;
	    content: "";
	    height: 0;
	    position: absolute;
	    right: 20px;
	    top: 18px;
	    width: 0;
	}
	#mainNav .main-subcat, #mainNav .main-subcat ul, #mainNav ul .mb-subcat-back{
		display: none;
	}
	#mainNav ul .mb-subcat-back span{
		margin-right: 3px;
	}
	#mainNav ul #mb-subcat-link{
	    position: absolute;
	    right: 20px;
	    top: 0px;
	    background: none!important;
	    box-shadow: none!important;
	    border: inherit!important;
	}
	#mainNav #mb-show a.mb-more{
		position: relative;
		font-size: 13px !important;
	}
	#mainNav #mb-show a.mb-more:before{
		top: 0;
		left: -10px;
		content: "+";
		background: #b3b3b3;
		border: 1px solid #A5A5A5;
		border-radius: 2px;
		color:#fff;
		font-size: 12px;
		padding:0 3px;
		margin-right: 7px;
	}
	#mainNav #mb-show a.mb-more-close:before{
		content: "-";
		padding: 0 4px;
	}
	#mainNav #mb-show ul{
		display: none;
		text-indent: 27px;
	}
	#main-container .mb-form-top{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 50px;
		background: #fff;
		margin: 0;
		display: none;
		z-index: 9999;
	}
	#main-container .mb-form-top .col-xs-10.col-sm-10{
	    float: left;
	    position: relative;
	    min-height: 1px;
	    padding-right: 15px;
	    padding-left: 15px;
	    width: calc(85% - 30px);
	}
	#main-container .mb-form-top input[type=text]{
		width: 100%;
		border: 1px solid #DCDCDC;
		padding: 10px 0px;
		text-indent: 5px;
		border-radius: 2px;
		margin-top: 4px;
		position: relative;
		color: #777;
	}
	#main-container .mb-form-top .col-xs-10:first-child:before{
		position: absolute;
		content: "";
		top: 13px;
		left: 24px;		
		width: 20px;
		height: 20px;
		z-index: 5555;
		opacity: 0.5;
	}
	#main-container .mb-form-top .col-xs-2:nth-child(2){
		padding: 0;
		position: relative;
		width: 15%;
		float: left;
	}
	#main-container .mb-form-top .col-xs-2:nth-child(2) input{
		position: absolute;
		top: 11px;
		left: -13px;
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	    border: medium none;
	    color: #5071DF;
	    font-size: 19px;
	}
	#main-container .close-btn{
		color: #5071DF;
	    float: right;
	    font-size: 25px;
	    font-weight: 400;
	    line-height: 36px;
	    margin: 6px 8px 0 5px;
	    outline: 0 none;
	    padding: 0 5px;
	}
	body .modal{ 
		background: #000;
		opacity: 0.5;
		display: block;
	    position: fixed;
	    top: 0;
	    right: 0;
	    bottom: 0;
	    left: 0;
	    z-index: 1050;
	    overflow: hidden;
	    outline: 0;
	}
	body.yui-skin-sam .yui-navset .yui-content{
		padding-left: 15px;
	    padding-right: 15px;
	}
	body.yui-skin-sam .yui-navset .yui-content input[type=submit], body.yui-skin-sam .yui-navset .yui-content input[type=reset]{
		display: inline-block;
		background: url(/mobile/images/bluebutton-bk.png) repeat-x;
		padding-top: 10px;
		padding-bottom: 10px;
		border: none;
		color: #fff;
		border-radius: 2px;
		font-size: 14px;
	}
	body.yui-skin-sam .yui-navset .yui-content input[type=text], body.yui-skin-sam .yui-navset .yui-content select{
		-webkit-box-sizing: border-box !important;
		margin-top: 5px;
		
		padding-top: 12px;
		padding-bottom: 12px;
		padding-left: 5px;
		padding-right: 5px;
		background-color: #fff;
		border: none;

		border-radius: 4px;
		-webkit-border-radius: 4px;
	    -moz-border-radius: 4px;
	    border-radius: 4px;
	    -khtml-border-radius: 4px;

		box-shadow: 0 5px 5px -2px rgba(179,200,211,1);
		-webkit-box-shadow : 0 5px 5px -2px rgba(179,200,211,1);
	    -moz-box-shadow : 0 5px 5px -2px rgba(179,200,211,1);
	    -ms-box-shadow : 0 5px 5px -2px rgba(179,200,211,1);
	    -o-box-shadow : 0 5px 5px -2px rgba(179,200,211,1);
box-sizing: border-box !important;

                -moz-box-sizing: border-box !important;

                -webkit-box-sizing: border-box !important ;

/*-webkit-appearance: none;*/

height:40px;



    	color: #888;
	}
	body.yui-skin-sam .yui-navset .yui-nav a em{
		padding: 0.25em 0.25em;
	}
	body.yui-skin-sam .yui-navset .yui-content div#tab1 div.mobile-select{
		display: block;
		width: 100%;
	}
	#main-container{
    	width: 100%;
    	margin: 0 auto;
    	overflow: hidden;
    	position: relative;
    	float: right;
    	background-image: none;
    	min-width: inherit;
    	background-color: #275b9c;
	}
	#main-container #main-area{
		width: 100%;
		padding: 0px;
	}
	#main-container .bg-top-banner {
	    text-align: center;
	}
	#main-container .bg-top-banner > div{
		padding: 15px 0;
		margin-bottom: -1px;
	}
	.wrap{
		margin-top: inherit!important;
	}
	#main-container .wrap{
		top: inherit!important;
	}
	#main-container .wrap .demo-container{
	    background-color: #FFFFFF;
	}
	#main-container #social-networks-mobile{
		display: inline-block;
		float: inherit;
		text-align: center;	
		width: 100%;
		background-color: #FFFFFF;
		margin-top: -1px;
		padding-bottom: 40px
	}
	#main-container #social-networks-mobile > ul:first-child{
		margin-top: 15px;
	}
	#main-container #social-networks-mobile > ul:last-child{
		margin-bottom: 15px;
	}
	#main-container #social-networks-mobile ul li{
		display: inline-block;
		margin:  5px;		
	}
	#main-container #social-networks-mobile ul li#like-kc{
		padding: 5px;
	}
	#header{
		height: auto;
		width: 100%;
		background-color: #FFFFFF;
	}
	#header #logo{
		float: inherit;
		padding: 0;
		box-shadow: 0 4px 5px -3px #B3C8D3;
    	border-bottom: 1px solid #B3C8D3;
    	padding-right: 15px;
    	padding-left: 15px;
	}
	#header #logo > #logo_img{
		width: 168px;
		height: 33px;
		margin: 0 auto;
		background: url('/mobile/images/logokidscamps.png') no-repeat;
		text-indent: -9999px;
		z-index: 2;
		position: relative;
		overflow: hidden;
	}
	#header #logo > #logo_img a{
		display: block;
		font-size: 23px;
		line-height: 1.5;
	}
	#header #logo .mb-menu {
		position: absolute;
		top: 10px;
		left: 8px;		
	}
	#header #logo .mb-search {
		position: absolute;
	    top: 5px;
	    right: 8px;
		
	}
	#body-wrapper #main-area #breadcrum{
		background: none;
	    margin-bottom: 15px;
	}
	.mobile_not_desktop{
		display: inherit;
	}
	#body-wrapper #main-area #breadcrum span, div.state_total_search{
		display: inline-block;
		padding-left: 15px;
	}
	#footer-container{
		height: 100%;
		width: auto!important;
    	text-align: center;
    	background-color: #275b9c;
    	margin-top: inherit;
	}
	#footer-container #catg li{
		width: 100%!important;
		margin-left: inherit;
	}
	#footer-container #catg ul li:nth-child(n+2) p, #footer-container #catg ul li:nth-child(n+2) a{
		margin-bottom: 10px;
	}
	#footer-container #catg ul li p, #footer-container #catg ul li a{
		color: #FFFFFF!important;
		font-weight: lighter;
		padding-bottom: 0px;
	}
	#footer-container #catg ul li p{
		font-weight: bold;
	}
	#footer-container #catg ul li:nth-child(1){
		margin-bottom: 20px!important;
	}
	#footer-container #catg ul li:nth-child(3){
		margin-bottom: -10px!important;
	}
	#footer-container #catg ul li:nth-child(2){
		margin-bottom: 10px!important;	
	}
	#catg ul li a.facebook{
		height: inherit;
	}
	#footer-container #catg ul li:nth-child(1) p{
		border-right: inherit;
	}
	#footer-container #catg li a, #footer-container #catg ul li p{
		font-size: 14px!important;
		display: -webkit-inline-box;
		border-right: 1px solid #FFFFFF;
		line-height: inherit;
		padding-right: 2%;
    	padding-left: 2%;
    	margin-top: 2.5px;
	}
	#footer-container #catg ul li:nth-child(2) p:nth-child(4){
		display: table-column;
	}
	#footer-container #catg ul li:nth-child(2) a:nth-child(n+4):nth-child(-n+7){
		padding-left: 30px;
		background-position-x: 7px;
		padding-right: 11px;
	}
	#footer-container #catg li a:last-of-type{
		border-right: inherit;
	}
	#results-wrapper{
		padding: inherit;
	}
	#results-wrapper p{
		line-height: 1.3em;
		font-size: 14px;
	height:100% !important ;
overflow: hidden !important;
	}
#results-wrapper p a{
        height:100% !important;
overflow: hidden !important;

}

	#results-wrapper div.infopremier{
		margin-top: 0px;
		margin-bottom: 0px;
	}
	#results-wrapper .details{
    	padding: 0;
    	margin-top: 6px;
		margin-bottom: 6px;
	}
	#results-wrapper .mainlinks li{
		padding-top: 2.5px;
		padding-bottom: 5px;
	}
	#results-wrapper .resultinfo span{
		display: inline-block;
		padding-right:15px;
		padding-top: 2.5px;
		padding-bottom: 2.5px;
	}
	#results-wrapper .resultinfo span a{
		margin-right: 10px;
	}
	#results-wrapper .resultinfo span:last-of-type a{
		margin-right: 0px;
	}
	#results-wrapper .resultinfo li{
		margin-right: auto;
	}
	#results-wrapper .resultinfo li.last{
		width: auto;
		display: inline;
	}
	#results-wrapper .result{
		padding-left: 15px;
		padding-right: 15px;
	}
	#div-gpt-ad-718008622850683303-2{
		margin-bottom: 20px;
	}
	#results-wrapper .result > p[itemprop="description"]:not(:empty), #results-wrapper .result > p[itemprop="description"]:empty + p:not(:empty){
		display: inline-block;
		overflow: hidden;
		text-overflow: ellipsis;
		-webkit-line-clamp: 4;
		display: -webkit-box;
		-webkit-box-orient: vertical;
	}
	.result-topnav{
	    text-align: center;
	    background: #6C6C6C;
	    margin-bottom: 22px;
    	line-height: inherit;
    	height: auto;
    	display: none;
	}
	#main-container.results .result-topnav{
		display:block;
	}
	#main-container.results .filter ~ .result-topnav{
		display:none;
	}
	.result-topnav~.result-topnav, .btn-more-results~.btn-more-results, .result-topnav .counter, #main-area > b > .result-topnav, #main-area > b > .btn-more-results{
		display: block!important;
	}
	.result-topnav .pagination > li > span, .result-topnav .pagination > li, .result-topnav > p{
		display: none;
	}
	.result-topnav .pagination{
	    float: none;
	    position: relative;
	    display: inline-block;
	    padding-left: 0;
	    margin: 20px 0;
	    border-radius: 4px;
	}
	.result-topnav .counter {
	    color: #ffffff;
	    font: bold 21px/18px "Open Sans",Arial,Helvetica,sans-serif;
	    padding-top: 13px;
	}
	.result-topnav .pagination > li{
		margin: auto;
	} 
	.result-topnav .pagination li.previouspage a > span{
		display: none;
	}
	.result-topnav .pagination li.previouspage a:after{
		content: "Prev";
	}
	.result-topnav .pagination li.previouspage a, .result-topnav .pagination li.nextpage a{
		background-image: none;
	}
	.result-topnav .pagination > li.previouspage, .result-topnav .pagination > li.nextpage, .result-topnav .pagination > li.mob_opt{
		display: inline;
		background-color: red;
	}
	.result-topnav .pagination > li > a, .result-topnav .pagination > li > span {
	    font-size:12px;
	    line-height:18px;
	    color:#6b6b6b;
	    padding:11px 0px;
	    min-width:40px;
	    text-align:center;
	    position: relative;
	    float: left;
        text-decoration: none;
        border: 1px solid #ddd;
        font-weight: lighter;
        margin-left: -1px;
		background-color: #fff;
	}
	.result-topnav .pagination > li.active > a, .result-topnav .pagination > li > a:hover {
	    color: #ffffff!important;
	    background: #58b522;
	}
	.result-topnav .pagination>li:first-child>a, .result-topnav .pagination>li:first-child>span {
	    margin-left: 0;
	    border-top-left-radius: 4px;
	    border-bottom-left-radius: 4px;
	}
	.result-topnav .pagination>li:last-child>a, .result-topnav .pagination>li:last-child>span {
	    border-top-right-radius: 4px;
	    border-bottom-right-radius: 4px;
	}
	#body-wrapper #main-area > .filter{
		margin: 0px 0px;
		width: initial;
	}
	#body-wrapper #main-area > .filter .left_location, #body-wrapper #main-area > .filter .right_location{
		width: 33%;
		padding: 10px 0px;
	}
	#body-wrapper #main-area > .filter #tab3 .title{
		margin: inherit!important;
		padding: 3px;
		margin-bottom: 13px!important;
	}
	#body-wrapper #main-area > .filter #tab3 > div{
		padding-left: 0px;
		width: 47.5%;
	}
	#body-wrapper #main-area > .filter #tab3 div#btns{
		margin-left: 0px!important;
		width: auto;
	}
	#body-wrapper #main-area > .filter .one-third, #body-wrapper #main-area > .filter .one-third select, #body-wrapper #main-area > .filter .one-third input{
		width: 100%;
		margin-bottom: 10px;
	}
	#body-wrapper #main-area > .filter .one-third form{
		width: 100%;
		padding-right: 10px;
	}
	#body-wrapper #main-area > .filter #right-filter span.left_input{
		width: auto;
	}
	#main-content{
		padding: inherit;
	}
	#main-area > h1{
		margin-top: inherit;
	}
	#main-area div.logoimg{
		height: 100%;
		margin-right: 10px;
	}
	#main-area #shortDescription, #main-area #extendedDesc{
		padding-right: inherit!important;
		padding-left: inherit!important;
		margin-bottom: 10px!important;
		margin-top: -20px!important;
	}
	#nav, #logo p a, .demo-container-ie, #littleAds,  #side-nav, #top-GoogleAds,	.yui-navset .yui-content div#tab1 p, #body-wrapper #main-area > .filter span.left, .not_mobile_not_desktop{
		display: none;
	}
	#body-wrapper, #results-wrapper .infopremier, .wrap, #footer{
		width: inherit;
	}
	.wrap, #body-wrapper #main-area > .filter .title{
		width: auto!important;
	}
	a.camp-website-search{
		width: 110px;
	}
	.banner.ad300x250{
	    margin-bottom:15px;
	    width: inherit;
	}
	.btn-more {
	    background: none repeat scroll 0 0 #6b6b6b;
	    color: #fff!important;
	    display: block;
	    font: 500 15px/30px 'Open Sans',Arial,Helvetica,sans-serif;
	    margin: 15px auto;
	    padding: 5px 0px;
	    text-align: center;
	    width: 210px;
	    border-radius: 4px;
	}
	.banner{
    	text-align:center;
	    margin:15px 0;
	}
	/* FROM MOBILE CSS - END*/
	.mb-title{
		margin-left: 15px;
		display: inline-block;
		color: #2951A3;
		font-size: 18px;
		padding: 8px 0;
		display: block;
	}
	.mb-tag{
		display: inline-block;
		background: #2951A3;
		color: #fff;
		font-size: 13px;
		padding: 3px 15px;
		display: -webkit-box;
	}
	div.state_total_search h1{
		font-weight: 300!important;
	    font-size: 18px!important;
	    color: #656565!important;
	    margin-top: 10px!important;
	    margin-bottom: 20px!important;
	}
	.yui-navset .yui-content div#right-filter-top span{
		position: inherit!important;
		top: inherit;
		display: inline!important;
	}
	.yui-navset .yui-content div#right-filter-top span + p{
    	float: right;
    	width: 50%;
	}
}

@media only screen and (max-width: 405px){
	/* FROM MOBILE CSS - START*/
	#body-wrapper #main-area > .filter:not(#online-camps) li span{
		display: none;
	}
	/* FROM MOBILE CSS - END*/
}
@media only screen and (max-width: 320px){
	#main-container.results .filter#online-camps .yui-content #tab3 select, #main-container.results .filter#online-camps .yui-content #tab3 input:not([type="submit"]){
		font-size: 11px;
	}
}

@media only screen and (max-width: 387px){
	/* FROM MOBILE CSS - START*/
	#footer-container #catg ul li:nth-child(2) p:nth-child(5){
		display: inherit;
		border-right: none;
	}
	#footer-container #catg ul li:nth-child(2) a:nth-child(n+4):nth-child(-n+7){
		padding-left: 9%;
	}
	#body-wrapper #main-area > .filter #tab2 #right-filter.right .left_input select, #body-wrapper #main-area > .filter #tab2 #right-filter.right .right_input select{
		width: 100%;
	}
	#body-wrapper #main-area > .filter div#tab2 div.half.show .left_location, #body-wrapper #main-area > .filter div#tab2 div.half.show .right_location{
		width: calc(48% - 15px);
		padding: 10px 2.5px;
	}
	#body-wrapper #main-area > .filter #tab2 #right-filter.right .right_input{
		margin-right: 0;
		margin-left: 2.5%;
	}
	/* FROM MOBILE CSS - END*/
}

@media only screen and (max-width: 767px){
	#results-wrapper div.infopremier{
		float: inherit;
	}
}

@media only screen and (min-width: 589px) and (max-width: 768px){
	#footer-container #catg ul li:nth-child(1) p{
		width: auto;
		display: inherit;
	}
}
@media only screen and (max-width: 498px){
	.detailed #main-area .facebookcomment{
		min-height: 243px;
	}
}
